EXADRUMS(1)

NAME
eXaDrums - Software drum module.

SYNOPSIS
exadrums [options] ...

DESCRIPTION
Exadrums communicates with libexadrums to provide most features of a modern drum module. The program can also be used in cli mode, in which case it provides several options.

OPTIONS
eXaDrums accepts the following options:

-v, --version
    Show eXaDrums command-line options.

-r, --reset-config
    Reset to default configuration.

-c, --config <directory>
    Set cofiguration directory.

-i, --import-config <file>
    Import configuration from file.

-e, --export-config <directory>
    Export configuration to directory.

-f, --fullscreen
    Start in fullscreen mode.

BUGS
Please contact the author if you find a bug.

AUTHOR
Jeremy Oden